.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.m1{transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);-ms-transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);-webkit-transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.393920px;}
.lsf{letter-spacing:-1.276800px;}
.ls1a{letter-spacing:-1.240320px;}
.ls10{letter-spacing:-1.167360px;}
.ls13{letter-spacing:-0.971520px;}
.lsc{letter-spacing:-0.839040px;}
.ls5{letter-spacing:-0.478080px;}
.ls7{letter-spacing:-0.474240px;}
.ls11{letter-spacing:-0.464640px;}
.ls16{letter-spacing:-0.450240px;}
.ls1f{letter-spacing:-0.449280px;}
.ls1e{letter-spacing:-0.401280px;}
.lsb{letter-spacing:-0.364800px;}
.ls6{letter-spacing:-0.328320px;}
.ls1b{letter-spacing:-0.255360px;}
.ls0{letter-spacing:-0.220800px;}
.ls19{letter-spacing:-0.211200px;}
.ls9{letter-spacing:-0.182400px;}
.ls1d{letter-spacing:-0.049920px;}
.ls2{letter-spacing:-0.044160px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.044160px;}
.ls15{letter-spacing:0.099840px;}
.lsa{letter-spacing:0.109440px;}
.ls1c{letter-spacing:0.134400px;}
.ls18{letter-spacing:0.201600px;}
.lse{letter-spacing:0.437760px;}
.ls17{letter-spacing:0.464640px;}
.ls14{letter-spacing:0.470400px;}
.ls8{letter-spacing:0.474240px;}
.ls4{letter-spacing:0.478080px;}
.lsd{letter-spacing:0.514560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-1.167360px;}
.ws23{word-spacing:-0.971520px;}
.ws8{word-spacing:-0.875520px;}
.wsa{word-spacing:-0.510720px;}
.ws4{word-spacing:-0.478080px;}
.ws10{word-spacing:-0.474240px;}
.ws1c{word-spacing:-0.464640px;}
.ws11{word-spacing:-0.437760px;}
.wse{word-spacing:-0.257280px;}
.ws9{word-spacing:-0.218880px;}
.ws20{word-spacing:-0.145920px;}
.ws1a{word-spacing:-0.099840px;}
.ws6{word-spacing:-0.072960px;}
.ws19{word-spacing:-0.067200px;}
.ws1{word-spacing:-0.044160px;}
.wsd{word-spacing:-0.036480px;}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.044160px;}
.ws22{word-spacing:0.049920px;}
.ws7{word-spacing:0.072960px;}
.wsf{word-spacing:0.182400px;}
.ws1d{word-spacing:0.201600px;}
.ws1e{word-spacing:0.211200px;}
.ws0{word-spacing:0.220800px;}
.ws21{word-spacing:0.268800px;}
.wsb{word-spacing:0.364800px;}
.ws25{word-spacing:0.401280px;}
.wsc{word-spacing:0.437760px;}
.ws26{word-spacing:0.449280px;}
.ws14{word-spacing:0.464640px;}
.ws16{word-spacing:0.474240px;}
.ws1b{word-spacing:0.707520px;}
.ws5{word-spacing:0.717120px;}
.ws1f{word-spacing:0.839040px;}
.ws12{word-spacing:0.875520px;}
.ws17{word-spacing:0.971520px;}
.ws13{word-spacing:1.167360px;}
.ws24{word-spacing:1.276800px;}
.ws15{word-spacing:1.393920px;}
._2{margin-left:-3.807360px;}
._8{margin-left:-2.724480px;}
._1{margin-left:-1.593600px;}
._0{width:1.545600px;}
._4{width:2.599680px;}
._5{width:3.638400px;}
._6{width:4.742400px;}
._3{width:42.243840px;}
._9{width:563.496960px;}
._7{width:565.424640px;}
.fc5{color:rgb(50,50,50);}
.fc4{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc2{color:rgb(48,48,48);}
.fc3{color:rgb(51,185,255);}
.fs6{font-size:33.600000px;}
.fs2{font-size:36.480000px;}
.fs3{font-size:40.320000px;}
.fs5{font-size:42.240000px;}
.fs0{font-size:44.160000px;}
.fs7{font-size:49.920000px;}
.fs4{font-size:64.320000px;}
.fs1{font-size:79.680000px;}
.y0{bottom:59.428763px;}
.y1{bottom:62.448387px;}
.y56{bottom:139.159677px;}
.y55{bottom:160.746774px;}
.y54{bottom:179.635484px;}
.y3f{bottom:193.512903px;}
.y53{bottom:198.909677px;}
.y23{bottom:215.100000px;}
.y52{bottom:217.798387px;}
.y6e{bottom:218.569355px;}
.y7e{bottom:218.954839px;}
.y22{bottom:234.374194px;}
.y7d{bottom:235.530645px;}
.y51{bottom:237.072581px;}
.y6d{bottom:240.927419px;}
.y50{bottom:252.491935px;}
.y21{bottom:253.648387px;}
.y6c{bottom:260.201613px;}
.y20{bottom:272.922581px;}
.y6b{bottom:279.475806px;}
.y1f{bottom:291.811290px;}
.y6a{bottom:298.364516px;}
.y3e{bottom:314.940323px;}
.y69{bottom:318.024194px;}
.y68{bottom:333.443548px;}
.y3d{bottom:333.829032px;}
.y3c{bottom:353.103226px;}
.y4f{bottom:361.198387px;}
.y3b{bottom:372.377419px;}
.y4e{bottom:380.472581px;}
.y3a{bottom:391.266129px;}
.y4d{bottom:399.746774px;}
.y1e{bottom:408.998387px;}
.y39{bottom:410.925806px;}
.y4c{bottom:418.635484px;}
.y1d{bottom:428.272581px;}
.y38{bottom:430.200000px;}
.y67{bottom:439.451613px;}
.y1c{bottom:447.546774px;}
.y37{bottom:449.088710px;}
.y66{bottom:458.725806px;}
.y1b{bottom:466.435484px;}
.y36{bottom:468.748387px;}
.y65{bottom:477.614516px;}
.y35{bottom:483.782258px;}
.y1a{bottom:485.709677px;}
.y4b{bottom:494.961290px;}
.y19{bottom:504.983871px;}
.y4a{bottom:514.235484px;}
.y18{bottom:523.872581px;}
.y49{bottom:533.509677px;}
.y17{bottom:543.532258px;}
.y7c{bottom:552.398387px;}
.y48{bottom:552.783871px;}
.y16{bottom:562.806452px;}
.y7b{bottom:571.287097px;}
.y15{bottom:582.080645px;}
.y64{bottom:589.404839px;}
.y7a{bottom:590.561290px;}
.y14{bottom:601.354839px;}
.y63{bottom:609.064516px;}
.y79{bottom:609.835484px;}
.y47{bottom:616.388710px;}
.y13{bottom:620.629032px;}
.y62{bottom:624.483871px;}
.y78{bottom:624.869355px;}
.y46{bottom:632.193548px;}
.y12{bottom:639.903226px;}
.y11{bottom:659.177419px;}
.y34{bottom:659.948387px;}
.y10{bottom:678.451613px;}
.yf{bottom:697.340323px;}
.ye{bottom:716.614516px;}
.yd{bottom:735.888710px;}
.y77{bottom:742.056452px;}
.yc{bottom:757.475806px;}
.y76{bottom:761.716129px;}
.y75{bottom:776.750000px;}
.yb{bottom:784.845161px;}
.ya{bottom:803.733871px;}
.y9{bottom:823.393548px;}
.y33{bottom:839.969355px;}
.y8{bottom:843.438710px;}
.y32{bottom:858.858065px;}
.y7{bottom:862.327419px;}
.y31{bottom:878.517742px;}
.y6{bottom:882.372581px;}
.y30{bottom:897.791935px;}
.y5{bottom:902.032258px;}
.y2f{bottom:916.680645px;}
.y61{bottom:918.222581px;}
.y45{bottom:922.077419px;}
.y4{bottom:925.932258px;}
.y2e{bottom:935.954839px;}
.y60{bottom:937.111290px;}
.y44{bottom:945.206452px;}
.y3{bottom:954.843548px;}
.y2d{bottom:955.614516px;}
.y5f{bottom:956.385484px;}
.y43{bottom:967.564516px;}
.y2c{bottom:970.648387px;}
.y5e{bottom:975.274194px;}
.y42{bottom:986.838710px;}
.y41{bottom:1005.727419px;}
.y40{bottom:1021.532258px;}
.y5d{bottom:1055.069355px;}
.y74{bottom:1070.103226px;}
.y5c{bottom:1074.729032px;}
.y2b{bottom:1081.667742px;}
.y73{bottom:1089.377419px;}
.y5b{bottom:1094.003226px;}
.y72{bottom:1108.651613px;}
.y2a{bottom:1109.422581px;}
.y5a{bottom:1113.277419px;}
.y71{bottom:1127.925806px;}
.y29{bottom:1132.551613px;}
.y70{bottom:1147.200000px;}
.y59{bottom:1151.825806px;}
.y28{bottom:1154.138710px;}
.y6f{bottom:1162.619355px;}
.y27{bottom:1173.027419px;}
.y26{bottom:1192.301613px;}
.y25{bottom:1211.575806px;}
.y58{bottom:1268.241935px;}
.y2{bottom:1277.108065px;}
.y57{bottom:1288.672581px;}
.y24{bottom:1291.370968px;}
.h4{height:27.395625px;}
.hd{height:27.858750px;}
.he{height:29.432812px;}
.h2{height:31.574400px;}
.h6{height:38.424960px;}
.h9{height:39.029760px;}
.h8{height:40.550400px;}
.hb{height:47.923200px;}
.h7{height:59.431680px;}
.h5{height:73.624320px;}
.h3{height:76.492800px;}
.h1{height:1211.061828px;}
.ha{height:1247.200941px;}
.hc{height:1248.004032px;}
.h0{height:1352.277419px;}
.w2{width:869.747984px;}
.w1{width:875.369624px;}
.w0{width:956.000000px;}
.x0{left:37.745296px;}
.x4{left:40.090323px;}
.x7{left:43.366935px;}
.x1{left:45.487097px;}
.x5{left:69.001613px;}
.xf{left:170.769355px;}
.x11{left:183.104839px;}
.x6{left:192.741935px;}
.x8{left:213.943548px;}
.xb{left:228.591935px;}
.x10{left:260.587097px;}
.xa{left:303.761290px;}
.xd{left:336.912903px;}
.x9{left:349.248387px;}
.x2{left:387.796774px;}
.xe{left:409.383871px;}
.xc{left:426.730645px;}
.x3{left:636.819355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.157129pt;}
.lsf{letter-spacing:-1.059904pt;}
.ls1a{letter-spacing:-1.029621pt;}
.ls10{letter-spacing:-0.969055pt;}
.ls13{letter-spacing:-0.806484pt;}
.lsc{letter-spacing:-0.696509pt;}
.ls5{letter-spacing:-0.396866pt;}
.ls7{letter-spacing:-0.393679pt;}
.ls11{letter-spacing:-0.385710pt;}
.ls16{letter-spacing:-0.373756pt;}
.ls1f{letter-spacing:-0.372959pt;}
.ls1e{letter-spacing:-0.333113pt;}
.lsb{letter-spacing:-0.302830pt;}
.ls6{letter-spacing:-0.272547pt;}
.ls1b{letter-spacing:-0.211981pt;}
.ls0{letter-spacing:-0.183292pt;}
.ls19{letter-spacing:-0.175323pt;}
.ls9{letter-spacing:-0.151415pt;}
.ls1d{letter-spacing:-0.041440pt;}
.ls2{letter-spacing:-0.036658pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.036658pt;}
.ls15{letter-spacing:0.082880pt;}
.lsa{letter-spacing:0.090849pt;}
.ls1c{letter-spacing:0.111569pt;}
.ls18{letter-spacing:0.167353pt;}
.lse{letter-spacing:0.363396pt;}
.ls17{letter-spacing:0.385710pt;}
.ls14{letter-spacing:0.390491pt;}
.ls8{letter-spacing:0.393679pt;}
.ls4{letter-spacing:0.396866pt;}
.lsd{letter-spacing:0.427149pt;}
.ws18{word-spacing:-0.969055pt;}
.ws23{word-spacing:-0.806484pt;}
.ws8{word-spacing:-0.726791pt;}
.wsa{word-spacing:-0.423962pt;}
.ws4{word-spacing:-0.396866pt;}
.ws10{word-spacing:-0.393679pt;}
.ws1c{word-spacing:-0.385710pt;}
.ws11{word-spacing:-0.363396pt;}
.wse{word-spacing:-0.213575pt;}
.ws9{word-spacing:-0.181698pt;}
.ws20{word-spacing:-0.121132pt;}
.ws1a{word-spacing:-0.082880pt;}
.ws6{word-spacing:-0.060566pt;}
.ws19{word-spacing:-0.055784pt;}
.ws1{word-spacing:-0.036658pt;}
.wsd{word-spacing:-0.030283pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.036658pt;}
.ws22{word-spacing:0.041440pt;}
.ws7{word-spacing:0.060566pt;}
.wsf{word-spacing:0.151415pt;}
.ws1d{word-spacing:0.167353pt;}
.ws1e{word-spacing:0.175323pt;}
.ws0{word-spacing:0.183292pt;}
.ws21{word-spacing:0.223138pt;}
.wsb{word-spacing:0.302830pt;}
.ws25{word-spacing:0.333113pt;}
.wsc{word-spacing:0.363396pt;}
.ws26{word-spacing:0.372959pt;}
.ws14{word-spacing:0.385710pt;}
.ws16{word-spacing:0.393679pt;}
.ws1b{word-spacing:0.587330pt;}
.ws5{word-spacing:0.595300pt;}
.ws1f{word-spacing:0.696509pt;}
.ws12{word-spacing:0.726791pt;}
.ws17{word-spacing:0.806484pt;}
.ws13{word-spacing:0.969055pt;}
.ws24{word-spacing:1.059904pt;}
.ws15{word-spacing:1.157129pt;}
._2{margin-left:-3.160587pt;}
._8{margin-left:-2.261660pt;}
._1{margin-left:-1.322888pt;}
._0{width:1.283042pt;}
._4{width:2.158061pt;}
._5{width:3.020329pt;}
._6{width:3.936787pt;}
._3{width:35.067690pt;}
._9{width:467.773209pt;}
._7{width:469.373425pt;}
.fs6{font-size:27.892218pt;}
.fs2{font-size:30.282979pt;}
.fs3{font-size:33.470661pt;}
.fs5{font-size:35.064502pt;}
.fs0{font-size:36.658343pt;}
.fs7{font-size:41.439866pt;}
.fs4{font-size:53.393674pt;}
.fs1{font-size:66.144402pt;}
.y0{bottom:49.333333pt;}
.y1{bottom:51.840000pt;}
.y56{bottom:115.520000pt;}
.y55{bottom:133.440000pt;}
.y54{bottom:149.120000pt;}
.y3f{bottom:160.640000pt;}
.y53{bottom:165.120000pt;}
.y23{bottom:178.560000pt;}
.y52{bottom:180.800000pt;}
.y6e{bottom:181.440000pt;}
.y7e{bottom:181.760000pt;}
.y22{bottom:194.560000pt;}
.y7d{bottom:195.520000pt;}
.y51{bottom:196.800000pt;}
.y6d{bottom:200.000000pt;}
.y50{bottom:209.600000pt;}
.y21{bottom:210.560000pt;}
.y6c{bottom:216.000000pt;}
.y20{bottom:226.560000pt;}
.y6b{bottom:232.000000pt;}
.y1f{bottom:242.240000pt;}
.y6a{bottom:247.680000pt;}
.y3e{bottom:261.440000pt;}
.y69{bottom:264.000000pt;}
.y68{bottom:276.800000pt;}
.y3d{bottom:277.120000pt;}
.y3c{bottom:293.120000pt;}
.y4f{bottom:299.840000pt;}
.y3b{bottom:309.120000pt;}
.y4e{bottom:315.840000pt;}
.y3a{bottom:324.800000pt;}
.y4d{bottom:331.840000pt;}
.y1e{bottom:339.520000pt;}
.y39{bottom:341.120000pt;}
.y4c{bottom:347.520000pt;}
.y1d{bottom:355.520000pt;}
.y38{bottom:357.120000pt;}
.y67{bottom:364.800000pt;}
.y1c{bottom:371.520000pt;}
.y37{bottom:372.800000pt;}
.y66{bottom:380.800000pt;}
.y1b{bottom:387.200000pt;}
.y36{bottom:389.120000pt;}
.y65{bottom:396.480000pt;}
.y35{bottom:401.600000pt;}
.y1a{bottom:403.200000pt;}
.y4b{bottom:410.880000pt;}
.y19{bottom:419.200000pt;}
.y4a{bottom:426.880000pt;}
.y18{bottom:434.880000pt;}
.y49{bottom:442.880000pt;}
.y17{bottom:451.200000pt;}
.y7c{bottom:458.560000pt;}
.y48{bottom:458.880000pt;}
.y16{bottom:467.200000pt;}
.y7b{bottom:474.240000pt;}
.y15{bottom:483.200000pt;}
.y64{bottom:489.280000pt;}
.y7a{bottom:490.240000pt;}
.y14{bottom:499.200000pt;}
.y63{bottom:505.600000pt;}
.y79{bottom:506.240000pt;}
.y47{bottom:511.680000pt;}
.y13{bottom:515.200000pt;}
.y62{bottom:518.400000pt;}
.y78{bottom:518.720000pt;}
.y46{bottom:524.800000pt;}
.y12{bottom:531.200000pt;}
.y11{bottom:547.200000pt;}
.y34{bottom:547.840000pt;}
.y10{bottom:563.200000pt;}
.yf{bottom:578.880000pt;}
.ye{bottom:594.880000pt;}
.yd{bottom:610.880000pt;}
.y77{bottom:616.000000pt;}
.yc{bottom:628.800000pt;}
.y76{bottom:632.320000pt;}
.y75{bottom:644.800000pt;}
.yb{bottom:651.520000pt;}
.ya{bottom:667.200000pt;}
.y9{bottom:683.520000pt;}
.y33{bottom:697.280000pt;}
.y8{bottom:700.160000pt;}
.y32{bottom:712.960000pt;}
.y7{bottom:715.840000pt;}
.y31{bottom:729.280000pt;}
.y6{bottom:732.480000pt;}
.y30{bottom:745.280000pt;}
.y5{bottom:748.800000pt;}
.y2f{bottom:760.960000pt;}
.y61{bottom:762.240000pt;}
.y45{bottom:765.440000pt;}
.y4{bottom:768.640000pt;}
.y2e{bottom:776.960000pt;}
.y60{bottom:777.920000pt;}
.y44{bottom:784.640000pt;}
.y3{bottom:792.640000pt;}
.y2d{bottom:793.280000pt;}
.y5f{bottom:793.920000pt;}
.y43{bottom:803.200000pt;}
.y2c{bottom:805.760000pt;}
.y5e{bottom:809.600000pt;}
.y42{bottom:819.200000pt;}
.y41{bottom:834.880000pt;}
.y40{bottom:848.000000pt;}
.y5d{bottom:875.840000pt;}
.y74{bottom:888.320000pt;}
.y5c{bottom:892.160000pt;}
.y2b{bottom:897.920000pt;}
.y73{bottom:904.320000pt;}
.y5b{bottom:908.160000pt;}
.y72{bottom:920.320000pt;}
.y2a{bottom:920.960000pt;}
.y5a{bottom:924.160000pt;}
.y71{bottom:936.320000pt;}
.y29{bottom:940.160000pt;}
.y70{bottom:952.320000pt;}
.y59{bottom:956.160000pt;}
.y28{bottom:958.080000pt;}
.y6f{bottom:965.120000pt;}
.y27{bottom:973.760000pt;}
.y26{bottom:989.760000pt;}
.y25{bottom:1005.760000pt;}
.y58{bottom:1052.800000pt;}
.y2{bottom:1060.160000pt;}
.y57{bottom:1069.760000pt;}
.y24{bottom:1072.000000pt;}
.h4{height:22.741808pt;}
.hd{height:23.126259pt;}
.he{height:24.432929pt;}
.h2{height:26.210715pt;}
.h6{height:31.897540pt;}
.h9{height:32.399600pt;}
.h8{height:33.661922pt;}
.hb{height:39.782271pt;}
.h7{height:49.335754pt;}
.h5{height:61.117427pt;}
.h3{height:63.498626pt;}
.h1{height:1005.333333pt;}
.ha{height:1035.333333pt;}
.hc{height:1036.000000pt;}
.h0{height:1122.560000pt;}
.w2{width:722.000000pt;}
.w1{width:726.666667pt;}
.w0{width:793.600000pt;}
.x0{left:31.333333pt;}
.x4{left:33.280000pt;}
.x7{left:36.000000pt;}
.x1{left:37.760000pt;}
.x5{left:57.280000pt;}
.xf{left:141.760000pt;}
.x11{left:152.000000pt;}
.x6{left:160.000000pt;}
.x8{left:177.600000pt;}
.xb{left:189.760000pt;}
.x10{left:216.320000pt;}
.xa{left:252.160000pt;}
.xd{left:279.680000pt;}
.x9{left:289.920000pt;}
.x2{left:321.920000pt;}
.xe{left:339.840000pt;}
.xc{left:354.240000pt;}
.x3{left:528.640000pt;}
}
